/* Global Styles */
html, body {
  width: 100%;
  height: 100%; }

body {
  margin: 0px;
  padding: 0;
  text-align: center;
  /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: ffffff;
  background-color: ffffff;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%; }

td {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.5em;
  letter-spacing: normal;
  /* 	word-spacing: 0.1em; */
  font-style: normal; }

a {
  color: #333333; }

a:visited {
  color: #666666; }

a:active {
  color: #333333; }

a:link {
  color: #000000; }

a:hover {
  color: #888888; }

p {
  margin-top: 0px;
  margin-bottom: 6px; }

UL, OL {
  list-style-position: outside;
  margin-top: 6px;
  margin-bottom: 6px;
  margin-left: 11px;
  padding-left: 16px; }

UL {
  list-style-type: square;
  list-style-image: url("/images/bullet2.png"); }

LI {
  margin-top: 4px;
  margin-bottom: 4px; }

HR {
  height: 1px;
  color: inherit;
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  border-color: #CCCCCC;
  margin-top: 12px;
  margin-bottom: 12px; }

/*
hr {
	height: 1px;
	border-width: 0;
	color: #ddd;
	background-color: #ddd;
	margin-top: 18px;
	margin-bottom: 18px;
	}
*/
div {
  overflow: visible; }

nobreak {
  white-space: nowrap; }

.links {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 11px; }

.toplinks {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-variant: normal;
  font-size: 12px;
  margin-bottom: 18px; }

.style1 {
  color: #FF6600; }

.style2 {
  color: #FFFFFF; }

/* ID Styles */
#navigation td {
  border-bottom: 1px solid #ffffff; }

#navigation a {
  font: bold 11px;
  color: #333333;
  line-height: 16px;
  /* 	letter-spacing:.1em; */
  text-decoration: none;
  display: block;
  padding: 8px 6px 10px 20px; }

#navigation a:hover {
  background: #666666;
  color: #666666; }

#logo {
  font: 24px;
  color: #ffffff;
  /* 	letter-spacing:.2em; */
  line-height: 30px; }

#tagline {
  color: #000000;
  line-height: normal;
  font-size: 12px; }

#monthformat {
  border-bottom: 1px dashed #ffffff; }

#dateformat {
  font: 11px;
  color: #999999;
  /* 	letter-spacing:.2em; */ }

#dateformat a {
  font: 11px;
  color: #999999;
  font-weight: bold;
  /* 	letter-spacing:.1em; */
  text-decoration: none; }

#dateformat a:hover {
  color: #999999;
  /* 	letter-spacing:.1em; */ }

/* Class Styles */
.bodyText {
  color: #000000;
  line-height: 1.5em;
  margin-top: 0px;
  font-size: 12px;
  font-style: normal;
  /* 	word-spacing: 0.1em; */ }

.pageName {
  color: #666666;
  line-height: 26px;
  /* 	letter-spacing:0.21em; */
  font-size: 12px; }

.subHeader {
  color: #666666;
  line-height: 1.5em;
  /* 	letter-spacing:.2em; */
  font-size: 11px;
  font-weight: bold; }

.pagetitle {
  color: #666666;
  line-height: normal;
  font-size: 22px;
  font-weight: bold; }

.headline, .headline a,
.subhead1, .subhead1 a,
.subhead2, .subhead2 a {
  color: #666666;
  line-height: normal;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none; }

.subhead1 {
  font-size: 14px; }

.subhead2 {
  font-size: 12px;
  font-style: italic; }

.quote {
  color: #777;
  line-height: normal;
  font-size: 16px; }

.quote a:link {
  color: #888; }

.smallText {
  color: #333333;
  line-height: 1.3em;
  font-size: 10px;
  /* 	letter-spacing: .1em; */ }

.navText {
  color: #000000;
  line-height: 1.3em;
  /* 	letter-spacing:0.1em; */
  text-decoration: none;
  font-size: 11px; }

.navText-subhead {
  color: #999;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 14px;
  margin-bottom: 10px; }

.navText-more {
  color: #999;
  font-size: 10px;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: right;
  margin-top: -6px;
  margin-bottom: 10px; }

.navText-more a {
  text-decoration: none; }

table.programs-links {
  width: 570px;
  margin-top: 20px; }

table.programs-links th {
  width: 25%;
  margin: 0;
  padding: 0; }

.starburst1 {
  display: block;
  width: 12em;
  height: 12em;
  background: #ff6600;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  rotation: -60deg;
  position: relative;
  top: 2em;
  left: 2em;
  text-align: center;
  text-decoration: none;
  color: #000;
  font-weight: bold; }

.starburst1 span {
  display: block;
  vertical-align: middle;
  width: 12em;
  height: 12em;
  background: #f06000;
  -webkit-transform: rotate(22.5deg);
  -moz-transform: rotate(22.5deg);
  rotation: 22.5deg; }

.starburst1, .starburst1 span {
  background: #f06000;
  background: -webkit-radial-gradient(circle, #ff6c0a 55%, #f06000 90%);
  background: radial-gradient(circle, #ff6c0a 55%, #f06000 90%); }

.starburst1 p {
  text-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.5); }

a.starburst1 {
  font-size: 0.8em;
  line-height: 140%;
  color: #444;
  text-shadow: 0 0.05em 0.05em rgba(255, 255, 255, 0.5); }

a.starburst1:hover, a.starburst1:hover p {
  color: #fff;
  text-shadow: 0 0.05em 0.05em rgba(0, 0, 0, 0.5); }
